/* Foundation large screens */
@media only screen and (min-width: 64.063em) {
    .logo-link img{
        padding-top: 14px;
    }
}

/* Foundation medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {} 

/* not mega, not small, oude imacs bijv.*/
@media screen and (min-width: 1175px) and (max-width: 1737px) {}

/*large*/
@media screen and (min-width: 1600px){
	#banner .introTickets .inner {padding-left:30% !important;}
}

/* Small Screen */
@media screen and (min-width: 1281px) and (max-width: 1440px) {}
@media screen and (min-width: 1281px) and (max-width: 1390px) {}
@media screen and (min-width: 320px) and (max-width: 1190px) {	
	#banner figcaption										{left: 0; margin-left: 0;}
	.dropdown.menu .submenu.first-sub 						{position: fixed !important; width: 100% !important;}
}

/* Small Screen */
@media only screen and (min-width: 740px) and (max-width: 1024px) {		
	.logo-link img 												{max-height: 85px; margin-top: 20px;}
	.row.maximized.pinkBG > .columns						{padding: 0 0.9375rem;}
	
	#banner figcaption .inner									{padding: 15px 25px 15px 0.9375em;}
	#banner figcaption h2										{font-size: 26px; font-weight: 700; line-height: 30px; margin: 0; color: #fff;}
	#banner figcaption span									{font-size: 20px; line-height: 30px;}
	.social-media												{width: 45px; top: 75px;}
}

/*Laptop screen + artwork :S */
@media only screen and (orientation:landscape) {
	#homeArtwork {top:40%;height:50% !important;}
}

/* Tablet */
@media only screen and (min-width: 700px) and (max-width: 1024px) and (orientation:landscape) {
	#homeArtwork {top:40%;}
	
	#banner .introTickets .inner:before {display: none;}
	#banner .introTickets {margin-left:0px;left:0;}
	.bannerContentPage {height:auto !important;}
}
@media only screen and (min-width: 700px) and (max-width: 1024px) and (orientation:portrait) {		
	body														{padding-top: 175px;}
	.dropdown.menu .submenu.first-sub 						{top: 175px;}
	
	.logo-link 													{display: block; text-align: center;}
	.logo-link img 												{float: none;}
	.menu 														{text-align: center;}
	.menu > li:not(.menu-text)									{display: inline-block;}
	.menu > li:not(.menu-text) > a								{padding: 20px 23px 10px 23px; min-height: 70px;}
	.menu > li:not(.menu-text) > a.tickets:before				{top: 30px;}
	
	/*.social-media												{top: auto; bottom: 0;}*/
	footer h3 span												{display: block; margin-top: 5px;}
	.bannerContentPage {height:auto !important;}
	#banner .introTickets .inner:before {display: none;}
	#banner .introTickets {margin-left:0px;left:0;}
	.bannerContentPage {height:auto !important;}
	#timetableWrap												{padding:2px:}
	#timetableWrap .act,
	#timetableWrap .stageName									{font-size:12px;}
	#timetableWrap .stageXtra, .act_meta									{font-size:10px;}
}

/* Mobile */
@media only screen and (min-width: 100px) and (max-width: 740px) {
	.iconBlock													{margin-top:35px;}
	.imgOnlyBlock												{margin-bottom:25px;}
	.introTickets												{display: none;}
	body														{padding-top: 75px;overflow-x: hidden;}
	.header													{min-height: 75px;}
	
	.top-bar-title												{background-color: #fff; text-align: left; min-height: 65px; padding-bottom: 10px;}
	.top-bar-title .logo											{max-height: 65px; position: relative; z-index: 1;}
	
	.top-bar-title .menu-icon 									{width: auto; padding-right: 25px; height: 45px; line-height: 45px; display: inline-block; margin: 10px 0; margin-right: 0.9375rem; float: right;}
	.top-bar-title .menu-icon::after 							{max-width: 20px; top: 14px; right: 0px; left: auto; background: #ea6d69; box-shadow: 0px 7px 0px #ea6d69, 0px 14px 0px #ea6d69;}
	
	.top-bar													{padding-bottom: 1px;}
	.menu > li:not(.menu-text),
	.submenu > li:not(.menu-text)								{width: 100%; display: block; background: #ea6d69; padding: 0 1rem;}
	.menu > li:not(.menu-text) > a,
	.submenu > li:not(.menu-text) > a							{padding: 0; min-height: 40px; line-height: 40px; font-size: 18px; border-bottom: 1px solid #fff; color: #fff; display: block;}
	.menu > li:not(.menu-text):last-child > a,
	.submenu > li:not(.menu-text):last-child > a				{border-bottom: 0;}
	.menu > li:not(.menu-text) > a:hover, .menu > li.active > a,
	.menu > li:not(.menu-text) > a.tickets						{color: #fff;}
	.menu > li:not(.menu-text) > a.tickets						{color: #fff; font-size: 20px; line-height: 44px; min-height: 44px; padding-left: 0;}
	.menu > li:not(.menu-text) > a.tickets:before				{display:none;}
	
	
	.menu, .top-bar-right										{max-height:100%;height:500px !important;}
	.submenu 													{z-index:99;position:absolute;top:70px !important;left:0;width:100%;height:100%;box-sizing: border-box;margin:0px;padding:10px;font-weight:300;}
	.submenu li 												{box-sizing: border-box;margin:0px;padding:0px !important;}
	
	.is-drilldown-submenu-parent > a::after					{border-color: transparent transparent transparent #fff; right: 0;}
	.js-drilldown-back::before 								{border-color: transparent #fff transparent transparent; margin-left: 0;}
	
	.dropdown.menu .submenu.first-sub 						{position: absolute !important; width: 100% !important;}
	.submenu													{background: green; margin-left: 0; top: 0;}
	
	h1															{line-height: 36px;}
	
	#banner .slick-prev, #banner .slick-next					{width: 46px; height: 46px; margin-bottom: -23px; line-height: 46x; font-size: 46px;}
	#banner figcaption 										{display: none;}
	.social-media												{right: 0; top: auto; bottom: 0; width: 100%; height: 40px; text-align: center;}
	.social-media a											{width: 100%; height: 40px; line-height: 40px; margin: 0; display: block;}
	
	.packery-grid figure, .packery-grid figure img				{width: 100%;}
	.packery-grid.media 										{background: #333;}
	.packery-grid.media .grid-sizer,
	.packery-grid.media .grid-item							{width: 50%;}
	
	.packery-grid figure figcaption h3							{font-size: 22px;}
	.packery-grid figure figcaption h3 .noShow				{font-size: 18px;}
	.packery-grid figure figcaption h3 .socials				{margin-top: 10px; display: block;}
	.packery-grid figure figcaption h3 .socials .fa				{width: 34px; height: 34px; line-height: 34px; border-radius: 34px; margin: 0 2px;}
	.packery-grid figure figcaption h3.big						{font-size: 22px;}
	
	.row.pinkBG												{overflow: hidden;}	
	.row.pinkBG p												{font-size: 16px; line-height: 22px; font-weight: 700;}
	.row.pinkBG .box											{position: relative; left: auto; top: auto; width: 100%;
																 -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0);}
	.row.pinkBG .box img										{float: none; width: 100%;}
	.bannerContentPage {height:auto !important;}
	#banner.banner-video,
	#banner.banner-images									{height:100% !important;background-size:cover;}
	.banner-video video,											
	.homeHeaderSlide										{display: none;}										
	/*.banner-images,
	.banner-video											{height:100% !important;}*/
	#homeArtwork 											{padding-bottom:40px;max-width:70%;}
	#homeArtwork.fullwidth 									{width: 100%;max-width: 100%;}
	.has-sub:after 											{content:'>';display: inline-block;float:right;}
	.fancybox-close {
	top: 10px;
	right: 10px;
		
}
	
	footer h3													{margin-bottom: 30px; margin-top: 30px;}
}
@media only screen and (min-width: 481px) and (max-width: 740px) and (orientation:landscape) {
	#banner.banner-video,#banner.banner-images				{height:500px !important;max-height:500px;background-size:cover;}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {}

/* ------------------------------------------------------------------------------------------------------------------------------------------------ DEVICE GERICHT ----------- */

/* iPhone 3G ----------- */
@media screen and (device-width: 320px) and (device-height: 480px) and (-webkit-device-pixel-ratio: 1){}
/* iPhone 4 ----------- */
@media only screen and (max-device-width : 320px)  {}
/* iPhone 5 / Retina ----------- */
@media screen and (device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2) {}
/* iPhone 5 / Retina ----------- */
@media screen and (device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2) and (orientation : landscape)  {}
/* iPhone 6 / Retina ----------- */
@media screen and (device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2) {}
/* iPhone 6+ / Retina ----------- */
@media screen and (device-width: 414px) and (device-height: 736px) and (-webkit-device-pixel-ratio: 3) {}
/* Samsung Galaxy s5 ----------- */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {}
/* Samsun Galaxy S2 ----------- */
@media screen and (device-width: 320px) and (device-height: 533px) and (-webkit-device-pixel-ratio: 1.5) {}
/* Samsun Galaxy S3 ----------- */
@media only screen and (-webkit-device-pixel-ratio: 2) {}

